Subject: Re: Simple problem

From: "Kenneth P. Turvey" <[email-masked]>
Date: Mon, 28 Apr 2008 18:58:51 +0000 (UTC)

On Mon, 28 Apr 2008 18:49:45 +0200, Björn Steinbrink wrote:

[Snip]
> That restores the version from the index, so it will fail if you did
> "git rm file". To get the file from HEAD use "git checkout HEAD --
> file".

Thanks.  I tested this and it works as advertised.  I took a look at the 
man page and I understand what the -- is for too.  

I had actually tried:

git checkout myfile.java

and this didn't work.

-- 
Kenneth P. Turvey <[email-masked]>